uuid: 04164f73-d0f4-4f8d-8fae-d0c13e0d917b
langcode: fr
status: true
dependencies:
  config:
    - field.field.taxonomy_term.lieu.field_adresse
    - taxonomy.vocabulary.lieu
  module:
    - address
    - text
id: taxonomy_term.lieu.default
targetEntityType: taxonomy_term
bundle: lieu
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_adresse:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
